Subject: Re: bug#29194: Fwd: Bug in 2.0.14

From: Jason Duerstock <[email-masked]>
Date: Wed, 8 Nov 2017 07:40:13 -0500

That fixes this bug, but a new sticking point showed up in the test suite.
I will file a separate bug for that, unless you want it added on here.

Thanks,

Jason

On Tue, Nov 7, 2017 at 11:19 PM, Mark H Weaver <[email-masked]> wrote:

> merge 29151 29194
> thanks
>
> Jason Duerstock <[email-masked]> writes:
>
> > I'm trying to restart the Debian ia64 port. In the process, I've hit the
> attached bug.
> >
> > It appears to occur whether I use gcc 4.9 or gcc 7.2. It also seems to
> appear in 2.0.13.
>
> Coincidentally, a Gentoo developer filed a bug for the same issue two
> days ago, and included a fix, here:
>
>   https://bugs.gnu.org/29151
>
> Can you try the proposed patch and report back?
>
>      Thanks,
>        Mark
>